GeoLite2 not working anymore on 5.0.0 alpha4

Hello,

I have moved my elasticsearch cluster from docker based to host based for more simplicity and after I moved all the configuration files I could see that the GeoLite2 Databases are not working anymore. I had to switch back to the GeoLite legacy databases to make them work. My docker based elk setup was running version 5.0.0 alpha3 and now I have upgraded to alpha4.

Regards,
Peter